<div id="license-key-form">
    <h2>Enter License Key</h2>
    <div ><p id="license-key-error-message" class="error"><%= errorMessage %></p></div>
    <input id="license-key" type="text" placeholder="XXXXXXXX-XXXXXXXX-XXXXXXXX-XXXXXXXX" value="<%= licenseKey %>"
           style="width:100%;margin-bottom: 16px;">
    <div class="flex">
        <button id="activate" style="width:100%;"><i class="far fa-plus-square"></i> Activate License</button>
    </div>
</div>
<div id="license-key-status" style="text-align: center;"></div>